.content_about .flex_container {
	min-height: 700px;        
	padding: 30px 0 30px;
	background: 
	url(/_img/about.png) no-repeat -5px top,
	#FFD url(/_img/shade_vertical_bottom.png) repeat-x left bottom;
}
.item_menu {
	width: 330px;
	min-width: 260px;
	font-family: Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
	font-weight: normal;
	font-size: 10pt;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;	
}
.item_desc {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 2 1 auto;
	-ms-flex: 2 1 auto;
	flex: 2 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}
.content_about .warning {
	font-size: 15pt;
	padding: 30px 30px 50px;
	color: #933;
	background: rgba(255, 169 , 0, .2);
	-webkit-border-radius: 10pt;
	border-radius: 10pt;
}
.content_about .warning p {
	text-indent: 0 !important;
	text-align: center !important;
}
.content_about .warning a {
	color: #C60;
	text-decoration: none;
}
.content_about .warning a:hover {
	color: #C30;
	text-decoration: underline;
}
h2, h3, h4, h5, h6 {
	color: #900 !important;	
}
h2.title:before {
	display: block;
	margin: 0 auto 20px;
	width: 39px;
	height: 39px;
	content: url(/_img/vajra_mini.png);
}
.article h2 {
	margin: 0;
	color: #888;
	font-size: 20pt;
	text-align: center;
	border-bottom: 3px dotted #CC0;
	padding: 10px 0;
	line-height: 1.2em;
}
.article h2 .bolder {
	display: block;
	margin-top: 10px;
	font-size: 25pt;
}
.item_desc {
	/*margin: 10px 40px 100px;*/
	width: 100%;
	margin-right: 35px;
	margin-bottom: 50px;
	font-size: 12pt;
	text-align: left;
	color: #900;	
	line-height: 1.5em; 
	vertical-align: baseline;
}
/*.item_desc:after {
	display: block;
	margin: 50px auto 0;
	padding: 20px 0 0;
	text-align: center;
	content: url(/_img/vajra_mini.png);
	border-top: 3px dotted #CC0;
}*/
.link_photo {
	margin: 20px auto !important;
}
.about_photo {
	/*float: right;*/
	width: 98.9%;
	height: auto;
	clear: both;
	margin: 20px auto;
	padding: 5px;
	border: 1px solid #EDA;
	background-color: #FFF;
}
sup {
	position: relative; 
	top: 0.3em; 
}
.content_about table {
	position: relative; 
	width: 100%;
	margin: 50px auto;
	padding: 7px 10px 7px 7px;
	font-family: Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
	font-size: 12pt;
	text-align: left;
	color: #900;
	border: 5px solid #EDA;   
	background-color: #FFF;    
	-webkit-border-radius: 5pt;
	border-radius: 5pt;
}
.content_about td {
	padding: 7px 0 0;
	vertical-align: top;
}
.content_about td.tablephoto img {
	display: none;
}
.content_about td.tablephoto {
	width: 170px;
	background: url(/_img/about_burner.jpg) no-repeat left center;
	background-size: cover;
}
.content_about td.tableheader:nth-child(odd),
.content_about td.tableinfo:nth-child(even) {
	border-top:  1px solid #EDA;
}
.content_about td.tableheader {
	width: 80px;
	white-space: nowrap;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 10px;
}
.content_about td.tableheader strong {
	display: inline-block;
	width: 75px;
}
.content_about td.tableinfo {
	height: 20px;
}
.content_about td a {
	color: #036;
	text-decoration: none;
}
.content_about td a:hover {
	color: #06C;
	text-decoration: underline;
}

/************************** Additional Menu ***************************/
.item_menu ul {
	position: relative;
	top: 430px;
	width: 230px;
	padding: 10pt 0;
	margin: 0;
	list-style-type: none;
	font-size: 10pt;
	font-weight: bold;
	background:   
	url(/_img/scrn_edges.png) no-repeat left top,
	url(/_img/scrn_edges.png) no-repeat right bottom,
	#D91 url(/_img/vajra.png) left top;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}
.en {
	font-family: Helvetica, Verdana, Geneva, sans-serif;
}
/* Select first child element of UL */
.item_menu ul>:first-child {
	border-top: 1px solid #C93;
}
.item_menu li {
	display: block;
	margin: 0;
	padding: 0;
}
.item_menu li a {
	display: block;
	height: 20px;
	padding: 6px 15px 3px;
	color: #FFC;
	text-decoration: none;
	border-bottom: 1px solid #C93;
	overflow: hidden;
}
.item_menu li a:hover, .side li a.selected:hover, .selected {
	color: #FFF;
	background: #E20 url(/_img/hilite.png) repeat-x center -6px;
}
.item_menu li a:active, .item_menu :focus {
	outline: none;
}
